#banner_principal{

	margin-bottom:0px;

	font-size: 0px;

	position: relative;

	z-index: 5;
	float: left;

	border-bottom: 2px solid #F7F7F5;
	border-top: 2px solid r#F7F7F5;

}



#banner_principal .owl-controls {

	margin-top: -15px;

	margin-bottom: 0px;

}



#banner_principal .owl-controls .owl-page{

	margin: 0px 1px;

}

#banner_principal .owl-controls .owl-page span{

	background: #CECECE;

	border-color: #CECECE;

	opacity: 0.6;
	width: 13px;
	height: 13px;

}

#banner_principal .owl-controls .owl-page span:hover{

	opacity: 1

}

#banner_principal .owl-controls .owl-page.active span{

	background: #A1A1A1;

	border-color: #A1A1A1;

}





#banner_principal .owl-item .item {

	display: inline-block;

	text-align: center;

	width: 100%;

}



#banner_principal .owl-item .item img{

	width: 100%;

	margin:0;

	/*margin: -5px 0;*/

}



.owl-pagination{

	top: -10px;

}





.owl-controls .owl-page span {

	background: #CECECE;

	border-color: #CECECE;

}



.owl-controls .owl-page.active span {

	background: #761136;

	border-color: #761136;

}

.itemImg_full{
		background-color: #fff;
		background-attachment: scroll;
		background-position: center center;
		background-repeat: none;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		-o-background-size: cover;
		height: 370px;
	}